@media(max-width: 1400px) {
  #theme-slideshow-captions {
    width: 60%;
  }
}

@media(max-width: 1280px) {
  .nav > ul > li > ul {
    width: 170px;
    right: auto;
    left: 0;
    transform: none;
  }
}


@media (min-width: 1280px) {
  #theme-slideshow {
    min-height: 650px;
  }
  .nav > ul > li:hover > ul {
    top: 34px;
  }
  .page-main-page .sj-outer-row-4 .sj_element_events dl.sj_events {
    padding-left: 20px;
  }
  #theme-slideshow {
    min-height: 550px;
  }
  .content-inner, .bs3-breadcrumb {
    /* max-width: 1080px; */
  }
  .header-inner .theme-site-name {
    font-size: 25px;
  }
  .theme-strap-line {
    font-size: 13px;
  }
  .headIcons .fa-stack-1x {
    font-size: 18px;
  }
  .theme-school-logo img {
    width: 80px;
  }
  .nav li.parent:after {
    font-size: 10px;
    vertical-align: middle;
    margin-right: 0px;
  }
  .page-main-page .sj-content-row-1 .element-image .sj_element_image_caption, .page-main-page .sj-content-row-2 .element-image .sj_element_image_caption {
    font-size: 16px;
  }
  #theme-slideshow-captions {
    font-size: 30px;
    width: 60%;
  }
  .page-main-page .sj-outer-row-4  .sj_element_events dl.sj_events dt small .month,  .page-main-page .sj-outer-row-4 .sj_element_events dl.sj_events dt small .day {
    font-size: 35px;
  }
}


@media (max-width: 1190px) {
  .content-inner, .bs3-breadcrumb {
    max-width: 1050px;
  }
}

@media (max-width: 1080px) {
  .content-inner {
    padding: 25px;
  }
  .nav > ul > li:hover > ul {
    top: 34px;
  }
  .content-inner, .bs3-breadcrumb {
    max-width: 900px;
  }
  .header-inner .theme-site-name {
      font-size: 20px;
  }
  .theme-strap-line {
    font-size: 9px;
  }
  .theme-school-logo img {
    width: 60px;
  }
  .headIcons .fa-stack-1x {
    font-size: 16px;
  }
  /* .nav ul ul {
    width: 150px;
  } */
  /* .nav li a {
    font-size: 12px;
    background-image: none !important;
  } */
  .nav li {
    min-width: auto;
    margin: 0px 8px;
  }

  .page-main-page .sj-outer-row-4  .events-footer { 
    left: 20px;
    right: auto !important; 
  }
  .slick-next {
    right: calc(0% + 0px);
  }
  .slick-prev {
    right: calc(5% + 0px);
  }
  .footer-images img {
    margin: 0px 15px;
  }
  /* .sidenav a {
    font-size: 13px;
  } */
  .has-side-menu .content {
    width: 70% !important;
  }
  .sidenav {
    width: 30% !important;
  }
}

@media (max-width: 1025px) {
  .page-main-page {
    overflow-x: auto !important;
  }
  html {
    overflow-x: hidden !important;
  }
  .page-main-page .ss-img {
    background-attachment: unset !important;
  }
  .page-main-page .footer-wrapper.wrapper, .footer-wrapper.wrapper {
    position: relative;
    background: #88273b;
  }
  .header-inner #headIcons {
    width: 55%;
  }
  .header-inner .school-details {
    width: 45%;
  }
}

@media (max-width: 960px) {
  html, body {
    overflow-x: auto !important;
  }
  .page-main-page .sj-outer-row-5 {
    padding: 50px 0px;
  }
  .has-side-menu .content {
    width: 100% !important;
  }
  .page-name, #theme-slideshow-captions {
    display: none;
  }
  .content-inner {
    box-shadow: none;
    background: #eaeaea;
    max-width: 100%;
    padding: 15px;
  }
  .bs3-breadcrumb {
    max-width: 100%;
    padding: 0px 30px;
  }
  .footer-images .slick-prev:before, .footer-images .slick-next:before {
    font-size: 32px;
  }
  h1 {
    font-size: 26pt;
  }
  h2 {
    font-size: 20pt;
  }
  h3 {
    font-size: 16pt;
  }
  .footer-left ul li i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .page-main-page .sj-content-row-3 .element-text {
    padding: 35px 15px;
  }
  .footer-left ul li p, .footer-right .quick-links-wrapper a {
    font-size: 14px;
  }
  .footer-images {
    padding: 20px 75px;
  }
  .page-main-page .sj-content-row-5 .column-2col-1 {
    left: 0px;
  }
  .element-news .slick-prev {
    left: 45px;
  }
  .element-news .slick-next {
    left: 110px;
  }
  .page-main-page .sj-content-row-5 .column-2col-2 {
    left: 0px;
    padding: 45px;
  }
  .header-wrapper {
    position: relative;
    text-align: center;
    top: 0px !important;
  }
  .header-inner .school-details {
    width: 100%;
    text-align: center;
    padding: 15px 0px;
  }
  .header-inner .school-details > div {
    padding: 0px;
  }
  .header-inner .theme-school-logo {
    width: 100% !important;
    display: block !important;
  }
  .page-main-page .sj-content-row-1 .element-image .sj_element_image_caption, .page-main-page .sj-content-row-2 .element-image .sj_element_image_caption {
    font-size: 12px;
  }
  .page-main-page .sj-content-row-3 .element-text h2 {
    font-size: 38px;
  }
  .footer-left p {
    font-size: 13px;
  }
  .slick-prev {
    right: calc(10% + 0px);
  }
  .copyright, .view-map {
    font-size: 9px;
  }
  .footer-right .quick-links-wrapper .quick-link:first-child {
    margin-top: 0px;
  }

  .page-main-page .sj-content-row-2 .element-image,
  .page-main-page .sj-content-row-2 .element-image:first-child,
  .page-main-page .sj-content-row-2 .element-image:last-child{
    margin: 5px !important;
  }
}

@media (max-width: 770px) {
  .footer-wrapper h1 {
    font-size: 32px;
  }
  .page-main-page .sj-content-row-1, .page-main-page .sj-content-row-2 {
    text-align: center;
  }
  .page-main-page .sj-content-row-1 .element-image, .page-main-page .sj-content-row-2 .element-image {
    width: 30%;
    margin: 5px;
    flex: 0 0 30%;
    float: none;
    max-width: 30%;
  }
  .footer-left p {
    font-size: 12px;
  }
  .footer-left p i {
    margin-bottom: 5px;
  }
  .footer-left, .footer-right {
    width: 100%;
    min-height: auto;
    margin: 0px 0px;
    float: none;
  }
  .footers-container {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .slick-prev {
    right: calc(15% + 0px);
  }
}

@media (max-width: 700px) {
  #theme-slideshow:after {
    opacity: 0.8;
  }
}

@media (max-width: 650px) {
  .page-main-page .sj-content-row-1 .element-image, .page-main-page .sj-content-row-2 .element-image {
    width: 40%;
    flex:  0 0 40%;
    max-width: 40%;
  }
}

@media (max-width: 450px) {
  .page-main-page .sj-content-row-1 .element-image .sj_element_image_caption, .page-main-page .sj-content-row-2 .element-image .sj_element_image_caption {
    font-size: 11px;
  }
}
